.category_list .category_list_main,.category_list .category_list_main span,.category_list .no_list span{background:#222;}
.category_list ul, .category_list li{ margin:0px; padding:0px; list-style:none; }
.category_list p{ margin:0px; padding:0px; }
.category_list{ display:inline-block; width:205px; background:#fff; }
.category_list .category_list_main {cursor: pointer;position: relative;font-weight:bold; border-bottom:1px solid #666; border-top:1px solid #8C8F77; height:26px; line-height:26px; color:#4E4823;font-size:12px;background:url(../images/bg.png) no-repeat #e7e7e7 170px -252px; z-index:1}
.category_list .no_list {cursor: pointer;position: relative;font-weight:bold; border-bottom:1px solid #a6a6a6; border-top:1px solid #FFFFFF; height:26px; line-height:26px; color:#4E4823;font-size:12px;background:#e7e7e7; z-index:1}
.category_list .category_list_main span{text-align:left; text-indent:30px; display:block;}
.category_list .no_list span{text-align:left; text-indent:30px; display:block;}
.category_list .category_list_main .cate1,.category_list .no_list .cate1{background-position:-65px -252px;}
.category_list .category_list_main .cate2,.category_list .no_list .cate2{background-position:-65px -278px;}
.category_list .category_list_main .cate3,.category_list .no_list .cate3{background-position:-65px -304px;}
.category_list .category_list_main .cate4,.category_list .no_list .cate4{background-position:-65px -330px;}
.category_list_sub_menu {display:none; z-index:10}
.category_list_sub_menu li{position: relative;width:100%;  background:url(../images/marker1.gif) no-repeat 11px 11px; border-top:1px solid #ededed; text-align:left; text-indent:35px; *margin-bottom:0px; z-index:20}
.category_list_sub_menu li a {display: block;text-decoration: none;	color: #515151; padding: 5px 0px;border-bottom: 0; font-size:12px;}	
.category_list_sub_menu li ul{position:absolute;left:205px;top: 0; z-index:30; width:205px;border:1px solid #e21173; background:#fff;}
.category_list_sub_menu li ul li{z-index:40;text-indent:20px;background:url(../images/bg.png) no-repeat #fff -70px -355px;}
.category_list_sub_menu li ul li a{display: block;text-decoration: none;color: #4E4823; padding: 5px;border-bottom:0px solid #EAE1CB; text-align:left;}
